DevelopersAPI Docs
Generation

Audio Generation

Synthesise music, speech, and voice-overs from text using premier audio models such as Suno and ElevenLabs.

Endpoint

http
POST https://bumi.digital/api/v1/audio/generate
Authorization: Bearer YOUR_API_KEY

Generic Example

bash
curl -X POST https://bumi.digital/api/v1/audio/generate \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
    "model_id": "model_id_here",
    "parameters": {
      "prompt": "Your prompt here"
    }
  }'

Available Models

Expand a model to view its parameters, cost, and a ready-to-run cURL example.

Loading models...